<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1308.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.48 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{993}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{69}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{924}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{199}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{15}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{854}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{63}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{75}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_1308" HEIGHT="3616" WIDTH="2462" PHYSICAL_IMG_NR="1308" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2462" ID="PAG_1308_TopMargin">
        <TextBlock HPOS="134" VPOS="76" HEIGHT="50" WIDTH="1561" ID="PAG_1308_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="134" VPOS="76" HEIGHT="50" WIDTH="1561" ID="PAG_1308_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="76" HEIGHT="40" WIDTH="103" ID="PAG_1308_ST000001" WC="1" CONTENT="1308" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000001" HPOS="237" VPOS="80" WIDTH="540" />
            <String HPOS="777" VPOS="80" HEIGHT="46" WIDTH="109" ID="PAG_1308_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000002" HPOS="886" VPOS="80" WIDTH="16" />
            <String HPOS="902" VPOS="80" HEIGHT="37" WIDTH="41" ID="PAG_1308_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000003" HPOS="943" VPOS="80" WIDTH="18" />
            <String HPOS="961" VPOS="80" HEIGHT="37" WIDTH="71" ID="PAG_1308_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000004" HPOS="1032" VPOS="92" WIDTH="22" />
            <String HPOS="1054" VPOS="92" HEIGHT="25" WIDTH="32" ID="PAG_1308_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000005" HPOS="1086" VPOS="80" WIDTH="23" />
            <String HPOS="1109" VPOS="80" HEIGHT="41" WIDTH="88" ID="PAG_1308_ST000006" WC="1" CONTENT="loyf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000006" HPOS="1197" VPOS="80" WIDTH="20" />
            <String HPOS="1217" VPOS="80" HEIGHT="37" WIDTH="97" ID="PAG_1308_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000007" HPOS="1314" VPOS="81" WIDTH="21" />
            <String HPOS="1335" VPOS="81" HEIGHT="37" WIDTH="360" ID="PAG_1308_ST000008" WC="1" CONTENT="konkurrenceloven" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="152" VPOS="253" HEIGHT="1671" WIDTH="2192" ID="PAG_1308_PrintSpace">
        <TextBlock HPOS="176" VPOS="253" HEIGHT="51" WIDTH="1052" ID="PAG_1308_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="253" HEIGHT="51" WIDTH="1052" ID="PAG_1308_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="254" HEIGHT="38" WIDTH="135" ID="PAG_1308_ST000009" WC="1" CONTENT="Tabel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000008" HPOS="311" VPOS="254" WIDTH="15" />
            <String HPOS="326" VPOS="254" HEIGHT="38" WIDTH="41" ID="PAG_1308_ST000010" WC="1" CONTENT="2:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000009" HPOS="367" VPOS="253" WIDTH="20" />
            <String HPOS="387" VPOS="253" HEIGHT="40" WIDTH="326" ID="PAG_1308_ST000011" WC="1" CONTENT="Bødeniveauer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000010" HPOS="713" VPOS="254" WIDTH="16" />
            <String HPOS="729" VPOS="254" HEIGHT="39" WIDTH="13" ID="PAG_1308_ST000012" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000011" HPOS="742" VPOS="255" WIDTH="17" />
            <String HPOS="759" VPOS="255" HEIGHT="38" WIDTH="54" ID="PAG_1308_ST000013" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000012" HPOS="813" VPOS="254" WIDTH="15" />
            <String HPOS="828" VPOS="254" HEIGHT="50" WIDTH="148" ID="PAG_1308_ST000014" WC="1" CONTENT="øvrige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000013" HPOS="976" VPOS="255" WIDTH="16" />
            <String HPOS="992" VPOS="255" HEIGHT="39" WIDTH="236" ID="PAG_1308_ST000015" WC="1" CONTENT="EU-lande." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="348" HEIGHT="52" WIDTH="1499" ID="PAG_1308_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="157" VPOS="348" HEIGHT="52" WIDTH="1499" ID="PAG_1308_TL000003" STYLEREFS="TXT_T_9_B">
            <String HPOS="157" VPOS="348" HEIGHT="38" WIDTH="139" ID="PAG_1308_ST000016" WC="1" CONTENT="Land:" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1308_SP000014" HPOS="296" VPOS="348" WIDTH="504" />
            <String HPOS="800" VPOS="348" HEIGHT="40" WIDTH="238" ID="PAG_1308_ST000017" WC="1" CONTENT="Maksimal" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1308_SP000015" HPOS="1038" VPOS="349" WIDTH="16" />
            <String HPOS="1054" VPOS="349" HEIGHT="39" WIDTH="112" ID="PAG_1308_ST000018" WC="1" CONTENT="bøde" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1308_SP000016" HPOS="1166" VPOS="348" WIDTH="17" />
            <String HPOS="1183" VPOS="348" HEIGHT="39" WIDTH="12" ID="PAG_1308_ST000019" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1308_SP000017" HPOS="1195" VPOS="349" WIDTH="17" />
            <String HPOS="1212" VPOS="349" HEIGHT="51" WIDTH="369" ID="PAG_1308_ST000020" WC="1" CONTENT="procent/absolut" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1308_SP000018" HPOS="1581" VPOS="350" WIDTH="16" />
            <String HPOS="1597" VPOS="350" HEIGHT="38" WIDTH="59" ID="PAG_1308_ST000021" WC="1" CONTENT="tal" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="429" HEIGHT="53" WIDTH="1114" ID="PAG_1308_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="429" HEIGHT="53" WIDTH="1114" ID="PAG_1308_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="429" HEIGHT="51" WIDTH="173" ID="PAG_1308_ST000022" WC="1" CONTENT="Belgien" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000019" HPOS="328" VPOS="431" WIDTH="477" />
            <String HPOS="805" VPOS="431" HEIGHT="40" WIDTH="95" ID="PAG_1308_ST000023" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000020" HPOS="900" VPOS="431" WIDTH="17" />
            <String HPOS="917" VPOS="431" HEIGHT="40" WIDTH="47" ID="PAG_1308_ST000024" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000021" HPOS="964" VPOS="430" WIDTH="10" />
            <String HPOS="974" VPOS="430" HEIGHT="52" WIDTH="295" ID="PAG_1308_ST000025" WC="1" CONTENT="omsætningen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="512" HEIGHT="114" WIDTH="2188" ID="PAG_1308_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="512" HEIGHT="56" WIDTH="2188" ID="PAG_1308_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="512" HEIGHT="52" WIDTH="205" ID="PAG_1308_ST000026" WC="1" CONTENT="Tyskland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000022" HPOS="361" VPOS="515" WIDTH="444" />
            <String HPOS="805" VPOS="515" HEIGHT="39" WIDTH="14" ID="PAG_1308_ST000027" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000023" HPOS="819" VPOS="513" WIDTH="22" />
            <String HPOS="841" VPOS="513" HEIGHT="41" WIDTH="96" ID="PAG_1308_ST000028" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000024" HPOS="937" VPOS="515" WIDTH="19" />
            <String HPOS="956" VPOS="515" HEIGHT="39" WIDTH="88" ID="PAG_1308_ST000029" WC="1" CONTENT="DM" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000025" HPOS="1044" VPOS="514" WIDTH="17" />
            <String HPOS="1061" VPOS="514" HEIGHT="41" WIDTH="195" ID="PAG_1308_ST000030" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000026" HPOS="1256" VPOS="514" WIDTH="15" />
            <String HPOS="1271" VPOS="514" HEIGHT="41" WIDTH="44" ID="PAG_1308_ST000031" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000027" HPOS="1315" VPOS="527" WIDTH="18" />
            <String HPOS="1333" VPOS="527" HEIGHT="28" WIDTH="58" ID="PAG_1308_ST000032" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000028" HPOS="1391" VPOS="516" WIDTH="19" />
            <String HPOS="1410" VPOS="516" HEIGHT="48" WIDTH="65" ID="PAG_1308_ST000033" WC="1" CONTENT="3,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000029" HPOS="1475" VPOS="514" WIDTH="17" />
            <String HPOS="1492" VPOS="514" HEIGHT="41" WIDTH="97" ID="PAG_1308_ST000034" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000030" HPOS="1589" VPOS="515" WIDTH="19" />
            <String HPOS="1608" VPOS="515" HEIGHT="40" WIDTH="55" ID="PAG_1308_ST000035" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000031" HPOS="1663" VPOS="521" WIDTH="20" />
            <String HPOS="1683" VPOS="521" HEIGHT="35" WIDTH="104" ID="PAG_1308_ST000036" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000032" HPOS="1787" VPOS="528" WIDTH="15" />
            <String HPOS="1802" VPOS="528" HEIGHT="39" WIDTH="52" ID="PAG_1308_ST000037" WC="1" CONTENT="op" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000033" HPOS="1854" VPOS="515" WIDTH="16" />
            <String HPOS="1870" VPOS="515" HEIGHT="41" WIDTH="44" ID="PAG_1308_ST000038" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000034" HPOS="1914" VPOS="521" WIDTH="16" />
            <String HPOS="1930" VPOS="521" HEIGHT="35" WIDTH="57" ID="PAG_1308_ST000039" WC="1" CONTENT="tre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000035" HPOS="1987" VPOS="528" WIDTH="16" />
            <String HPOS="2003" VPOS="528" HEIGHT="39" WIDTH="129" ID="PAG_1308_ST000040" WC="1" CONTENT="gange" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000036" HPOS="2132" VPOS="516" WIDTH="17" />
            <String HPOS="2149" VPOS="516" HEIGHT="41" WIDTH="78" ID="PAG_1308_ST000041" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000037" HPOS="2227" VPOS="529" WIDTH="16" />
            <String HPOS="2243" VPOS="529" HEIGHT="39" WIDTH="71" ID="PAG_1308_ST000042" WC="1" CONTENT="op-" SUBS_TYPE="HypPart1" SUBS_CONTENT="opnåede" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2314" VPOS="568" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="798" VPOS="575" HEIGHT="51" WIDTH="306" ID="PAG_1308_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="798" VPOS="575" HEIGHT="40" WIDTH="129" ID="PAG_1308_ST000043" WC="1" CONTENT="nåede" SUBS_TYPE="HypPart2" SUBS_CONTENT="opnåede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000038" HPOS="927" VPOS="575" WIDTH="16" />
            <String HPOS="943" VPOS="575" HEIGHT="51" WIDTH="161" ID="PAG_1308_ST000044" WC="1" CONTENT="gevinst" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="656" HEIGHT="52" WIDTH="1167" ID="PAG_1308_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="656" HEIGHT="52" WIDTH="1167" ID="PAG_1308_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="656" HEIGHT="40" WIDTH="271" ID="PAG_1308_ST000045" WC="1" CONTENT="Grækenland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000039" HPOS="427" VPOS="659" WIDTH="377" />
            <String HPOS="804" VPOS="659" HEIGHT="39" WIDTH="96" ID="PAG_1308_ST000046" WC="1" CONTENT="15%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000040" HPOS="900" VPOS="658" WIDTH="16" />
            <String HPOS="916" VPOS="658" HEIGHT="40" WIDTH="47" ID="PAG_1308_ST000047" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000041" HPOS="963" VPOS="658" WIDTH="8" />
            <String HPOS="971" VPOS="658" HEIGHT="50" WIDTH="352" ID="PAG_1308_ST000048" WC="1" CONTENT="bruttoindtægten" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="739" HEIGHT="53" WIDTH="1432" ID="PAG_1308_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="739" HEIGHT="53" WIDTH="1432" ID="PAG_1308_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="739" HEIGHT="52" WIDTH="176" ID="PAG_1308_ST000049" WC="1" CONTENT="Spanien" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000042" HPOS="333" VPOS="741" WIDTH="471" />
            <String HPOS="804" VPOS="741" HEIGHT="39" WIDTH="95" ID="PAG_1308_ST000050" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000043" HPOS="899" VPOS="740" WIDTH="17" />
            <String HPOS="916" VPOS="740" HEIGHT="40" WIDTH="47" ID="PAG_1308_ST000051" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000044" HPOS="963" VPOS="740" WIDTH="10" />
            <String HPOS="973" VPOS="740" HEIGHT="51" WIDTH="109" ID="PAG_1308_ST000052" WC="1" CONTENT="salgs" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000045" HPOS="1082" VPOS="740" WIDTH="3" />
            <String HPOS="1085" VPOS="740" HEIGHT="52" WIDTH="504" ID="PAG_1308_ST000053" WC="1" CONTENT="volumen/omsætningen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="823" HEIGHT="134" WIDTH="2160" ID="PAG_1308_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="823" HEIGHT="54" WIDTH="2160" ID="PAG_1308_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="823" HEIGHT="51" WIDTH="191" ID="PAG_1308_ST000054" WC="1" CONTENT="Frankrig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000046" HPOS="345" VPOS="825" WIDTH="454" />
            <String HPOS="799" VPOS="825" HEIGHT="39" WIDTH="72" ID="PAG_1308_ST000055" WC="1" CONTENT="5%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000047" HPOS="871" VPOS="824" WIDTH="16" />
            <String HPOS="887" VPOS="824" HEIGHT="40" WIDTH="48" ID="PAG_1308_ST000056" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000048" HPOS="935" VPOS="824" WIDTH="9" />
            <String HPOS="944" VPOS="824" HEIGHT="40" WIDTH="78" ID="PAG_1308_ST000057" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000049" HPOS="1022" VPOS="824" WIDTH="15" />
            <String HPOS="1037" VPOS="824" HEIGHT="41" WIDTH="123" ID="PAG_1308_ST000058" WC="1" CONTENT="totale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000050" HPOS="1160" VPOS="824" WIDTH="17" />
            <String HPOS="1177" VPOS="824" HEIGHT="52" WIDTH="242" ID="PAG_1308_ST000059" WC="1" CONTENT="omsætning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000051" HPOS="1419" VPOS="825" WIDTH="15" />
            <String HPOS="1434" VPOS="825" HEIGHT="40" WIDTH="94" ID="PAG_1308_ST000060" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000052" HPOS="1528" VPOS="825" WIDTH="15" />
            <String HPOS="1543" VPOS="825" HEIGHT="51" WIDTH="160" ID="PAG_1308_ST000061" WC="1" CONTENT="fradrag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000053" HPOS="1703" VPOS="825" WIDTH="15" />
            <String HPOS="1718" VPOS="825" HEIGHT="40" WIDTH="64" ID="PAG_1308_ST000062" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000054" HPOS="1782" VPOS="825" WIDTH="16" />
            <String HPOS="1798" VPOS="825" HEIGHT="41" WIDTH="147" ID="PAG_1308_ST000063" WC="1" CONTENT="skatter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000055" HPOS="1945" VPOS="825" WIDTH="13" />
            <String HPOS="1958" VPOS="825" HEIGHT="41" WIDTH="123" ID="PAG_1308_ST000064" WC="1" CONTENT="betalt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000056" HPOS="2081" VPOS="825" WIDTH="15" />
            <String HPOS="2096" VPOS="825" HEIGHT="41" WIDTH="12" ID="PAG_1308_ST000065" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000057" HPOS="2108" VPOS="826" WIDTH="15" />
            <String HPOS="2123" VPOS="826" HEIGHT="51" WIDTH="191" ID="PAG_1308_ST000066" WC="1" CONTENT="Frankrig" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="155" VPOS="905" HEIGHT="52" WIDTH="1112" ID="PAG_1308_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="905" HEIGHT="40" WIDTH="140" ID="PAG_1308_ST000067" WC="1" CONTENT="Italien" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000058" HPOS="295" VPOS="908" WIDTH="508" />
            <String HPOS="803" VPOS="908" HEIGHT="38" WIDTH="96" ID="PAG_1308_ST000068" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000059" HPOS="899" VPOS="907" WIDTH="16" />
            <String HPOS="915" VPOS="907" HEIGHT="39" WIDTH="47" ID="PAG_1308_ST000069" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000060" HPOS="962" VPOS="907" WIDTH="10" />
            <String HPOS="972" VPOS="907" HEIGHT="50" WIDTH="295" ID="PAG_1308_ST000070" WC="1" CONTENT="omsætningen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="987" HEIGHT="116" WIDTH="2187" ID="PAG_1308_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="987" HEIGHT="55" WIDTH="2187" ID="PAG_1308_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="987" HEIGHT="41" WIDTH="131" ID="PAG_1308_ST000071" WC="1" CONTENT="Irland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000061" HPOS="286" VPOS="989" WIDTH="511" />
            <String HPOS="797" VPOS="989" HEIGHT="40" WIDTH="92" ID="PAG_1308_ST000072" WC="1" CONTENT="Ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000062" HPOS="889" VPOS="988" WIDTH="15" />
            <String HPOS="904" VPOS="988" HEIGHT="41" WIDTH="157" ID="PAG_1308_ST000073" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000063" HPOS="1061" VPOS="989" WIDTH="17" />
            <String HPOS="1078" VPOS="989" HEIGHT="40" WIDTH="301" ID="PAG_1308_ST000074" WC="1" CONTENT="overtrædelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000064" HPOS="1379" VPOS="1001" WIDTH="15" />
            <String HPOS="1394" VPOS="1001" HEIGHT="28" WIDTH="42" ID="PAG_1308_ST000075" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000065" HPOS="1436" VPOS="989" WIDTH="15" />
            <String HPOS="1451" VPOS="989" HEIGHT="40" WIDTH="70" ID="PAG_1308_ST000076" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000066" HPOS="1521" VPOS="995" WIDTH="15" />
            <String HPOS="1536" VPOS="995" HEIGHT="35" WIDTH="38" ID="PAG_1308_ST000077" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000067" HPOS="1574" VPOS="989" WIDTH="15" />
            <String HPOS="1589" VPOS="989" HEIGHT="41" WIDTH="244" ID="PAG_1308_ST000078" WC="1" CONTENT="maksimum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000068" HPOS="1833" VPOS="990" WIDTH="17" />
            <String HPOS="1850" VPOS="990" HEIGHT="52" WIDTH="52" ID="PAG_1308_ST000079" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000069" HPOS="1902" VPOS="991" WIDTH="21" />
            <String HPOS="1923" VPOS="991" HEIGHT="39" WIDTH="116" ID="PAG_1308_ST000080" WC="1" CONTENT="1.500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000070" HPOS="2039" VPOS="992" WIDTH="16" />
            <String HPOS="2055" VPOS="992" HEIGHT="39" WIDTH="80" ID="PAG_1308_ST000081" WC="0.93" CONTENT="IR£" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000071" HPOS="2135" VPOS="1003" WIDTH="17" />
            <String HPOS="2152" VPOS="1003" HEIGHT="28" WIDTH="160" ID="PAG_1308_ST000082" WC="1" CONTENT="svaren-" SUBS_TYPE="HypPart1" SUBS_CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2312" VPOS="1031" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="798" VPOS="1049" HEIGHT="54" WIDTH="1515" ID="PAG_1308_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="798" VPOS="1049" HEIGHT="41" WIDTH="50" ID="PAG_1308_ST000083" WC="1" CONTENT="de" SUBS_TYPE="HypPart2" SUBS_CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000072" HPOS="848" VPOS="1049" WIDTH="15" />
            <String HPOS="863" VPOS="1049" HEIGHT="40" WIDTH="45" ID="PAG_1308_ST000084" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000073" HPOS="908" VPOS="1062" WIDTH="17" />
            <String HPOS="925" VPOS="1062" HEIGHT="28" WIDTH="58" ID="PAG_1308_ST000085" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000074" HPOS="983" VPOS="1050" WIDTH="25" />
            <String HPOS="1008" VPOS="1050" HEIGHT="42" WIDTH="144" ID="PAG_1308_ST000086" WC="1" CONTENT="14.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000075" HPOS="1152" VPOS="1049" WIDTH="17" />
            <String HPOS="1169" VPOS="1049" HEIGHT="41" WIDTH="55" ID="PAG_1308_ST000087" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000076" HPOS="1224" VPOS="1049" WIDTH="18" />
            <String HPOS="1242" VPOS="1049" HEIGHT="41" WIDTH="92" ID="PAG_1308_ST000088" WC="1" CONTENT="Ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000077" HPOS="1334" VPOS="1062" WIDTH="15" />
            <String HPOS="1349" VPOS="1062" HEIGHT="39" WIDTH="125" ID="PAG_1308_ST000089" WC="1" CONTENT="grove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000078" HPOS="1474" VPOS="1050" WIDTH="17" />
            <String HPOS="1491" VPOS="1050" HEIGHT="41" WIDTH="302" ID="PAG_1308_ST000090" WC="1" CONTENT="overtrædelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000079" HPOS="1793" VPOS="1063" WIDTH="15" />
            <String HPOS="1808" VPOS="1063" HEIGHT="28" WIDTH="42" ID="PAG_1308_ST000091" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000080" HPOS="1850" VPOS="1050" WIDTH="14" />
            <String HPOS="1864" VPOS="1050" HEIGHT="41" WIDTH="71" ID="PAG_1308_ST000092" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000081" HPOS="1935" VPOS="1056" WIDTH="14" />
            <String HPOS="1949" VPOS="1056" HEIGHT="35" WIDTH="38" ID="PAG_1308_ST000093" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000082" HPOS="1987" VPOS="1051" WIDTH="15" />
            <String HPOS="2002" VPOS="1051" HEIGHT="41" WIDTH="243" ID="PAG_1308_ST000094" WC="1" CONTENT="maksimum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000083" HPOS="2245" VPOS="1051" WIDTH="16" />
            <String HPOS="2261" VPOS="1051" HEIGHT="52" WIDTH="52" ID="PAG_1308_ST000095" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="803" VPOS="1111" HEIGHT="51" WIDTH="1441" ID="PAG_1308_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="803" VPOS="1111" HEIGHT="51" WIDTH="1441" ID="PAG_1308_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="803" VPOS="1112" HEIGHT="39" WIDTH="95" ID="PAG_1308_ST000096" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000084" HPOS="898" VPOS="1111" WIDTH="16" />
            <String HPOS="914" VPOS="1111" HEIGHT="40" WIDTH="48" ID="PAG_1308_ST000097" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000085" HPOS="962" VPOS="1111" WIDTH="9" />
            <String HPOS="971" VPOS="1111" HEIGHT="51" WIDTH="295" ID="PAG_1308_ST000098" WC="1" CONTENT="omsætningen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000086" HPOS="1266" VPOS="1111" WIDTH="16" />
            <String HPOS="1282" VPOS="1111" HEIGHT="40" WIDTH="98" ID="PAG_1308_ST000099" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000087" HPOS="1380" VPOS="1113" WIDTH="15" />
            <String HPOS="1395" VPOS="1113" HEIGHT="39" WIDTH="22" ID="PAG_1308_ST000100" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000088" HPOS="1417" VPOS="1111" WIDTH="19" />
            <String HPOS="1436" VPOS="1111" HEIGHT="41" WIDTH="96" ID="PAG_1308_ST000101" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000089" HPOS="1532" VPOS="1113" WIDTH="20" />
            <String HPOS="1552" VPOS="1113" HEIGHT="39" WIDTH="80" ID="PAG_1308_ST000102" WC="0.26" CONTENT="nti:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000090" HPOS="1632" VPOS="1112" WIDTH="18" />
            <String HPOS="1650" VPOS="1112" HEIGHT="40" WIDTH="194" ID="PAG_1308_ST000103" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000091" HPOS="1844" VPOS="1124" WIDTH="18" />
            <String HPOS="1862" VPOS="1124" HEIGHT="28" WIDTH="57" ID="PAG_1308_ST000104" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000092" HPOS="1919" VPOS="1113" WIDTH="18" />
            <String HPOS="1937" VPOS="1113" HEIGHT="48" WIDTH="121" ID="PAG_1308_ST000105" WC="1" CONTENT="28,32" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000093" HPOS="2058" VPOS="1112" WIDTH="17" />
            <String HPOS="2075" VPOS="1112" HEIGHT="41" WIDTH="96" ID="PAG_1308_ST000106" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000094" HPOS="2171" VPOS="1112" WIDTH="18" />
            <String HPOS="2189" VPOS="1112" HEIGHT="41" WIDTH="55" ID="PAG_1308_ST000107" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="1193" HEIGHT="50" WIDTH="1528" ID="PAG_1308_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="1193" HEIGHT="50" WIDTH="1528" ID="PAG_1308_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1193" HEIGHT="50" WIDTH="287" ID="PAG_1308_ST000108" WC="1" CONTENT="Luxembourg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000095" HPOS="441" VPOS="1194" WIDTH="362" />
            <String HPOS="803" VPOS="1194" HEIGHT="39" WIDTH="14" ID="PAG_1308_ST000109" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000096" HPOS="817" VPOS="1193" WIDTH="21" />
            <String HPOS="838" VPOS="1193" HEIGHT="40" WIDTH="97" ID="PAG_1308_ST000110" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000097" HPOS="935" VPOS="1195" WIDTH="18" />
            <String HPOS="953" VPOS="1195" HEIGHT="38" WIDTH="114" ID="PAG_1308_ST000111" WC="1" CONTENT="LUX" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000098" HPOS="1067" VPOS="1194" WIDTH="16" />
            <String HPOS="1083" VPOS="1194" HEIGHT="39" WIDTH="195" ID="PAG_1308_ST000112" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000099" HPOS="1278" VPOS="1194" WIDTH="15" />
            <String HPOS="1293" VPOS="1194" HEIGHT="39" WIDTH="44" ID="PAG_1308_ST000113" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000100" HPOS="1337" VPOS="1206" WIDTH="18" />
            <String HPOS="1355" VPOS="1206" HEIGHT="28" WIDTH="58" ID="PAG_1308_ST000114" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000101" HPOS="1413" VPOS="1195" WIDTH="25" />
            <String HPOS="1438" VPOS="1195" HEIGHT="39" WIDTH="172" ID="PAG_1308_ST000115" WC="1" CONTENT="184.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000102" HPOS="1610" VPOS="1194" WIDTH="16" />
            <String HPOS="1626" VPOS="1194" HEIGHT="40" WIDTH="56" ID="PAG_1308_ST000116" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1275" HEIGHT="112" WIDTH="2188" ID="PAG_1308_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="1275" HEIGHT="53" WIDTH="2188" ID="PAG_1308_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="1275" HEIGHT="40" WIDTH="309" ID="PAG_1308_ST000117" WC="1" CONTENT="Nederlandene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000103" HPOS="461" VPOS="1277" WIDTH="341" />
            <String HPOS="802" VPOS="1277" HEIGHT="38" WIDTH="15" ID="PAG_1308_ST000118" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000104" HPOS="817" VPOS="1275" WIDTH="21" />
            <String HPOS="838" VPOS="1275" HEIGHT="41" WIDTH="96" ID="PAG_1308_ST000119" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000105" HPOS="934" VPOS="1277" WIDTH="18" />
            <String HPOS="952" VPOS="1277" HEIGHT="39" WIDTH="114" ID="PAG_1308_ST000120" WC="1" CONTENT="NLG" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000106" HPOS="1066" VPOS="1276" WIDTH="17" />
            <String HPOS="1083" VPOS="1276" HEIGHT="40" WIDTH="194" ID="PAG_1308_ST000121" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000107" HPOS="1277" VPOS="1276" WIDTH="16" />
            <String HPOS="1293" VPOS="1276" HEIGHT="40" WIDTH="44" ID="PAG_1308_ST000122" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000108" HPOS="1337" VPOS="1289" WIDTH="18" />
            <String HPOS="1355" VPOS="1289" HEIGHT="27" WIDTH="57" ID="PAG_1308_ST000123" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000109" HPOS="1412" VPOS="1277" WIDTH="20" />
            <String HPOS="1432" VPOS="1277" HEIGHT="48" WIDTH="66" ID="PAG_1308_ST000124" WC="1" CONTENT="3,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000110" HPOS="1498" VPOS="1276" WIDTH="16" />
            <String HPOS="1514" VPOS="1276" HEIGHT="40" WIDTH="96" ID="PAG_1308_ST000125" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000111" HPOS="1610" VPOS="1276" WIDTH="20" />
            <String HPOS="1630" VPOS="1276" HEIGHT="41" WIDTH="55" ID="PAG_1308_ST000126" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000112" HPOS="1685" VPOS="1276" WIDTH="19" />
            <String HPOS="1704" VPOS="1276" HEIGHT="40" WIDTH="98" ID="PAG_1308_ST000127" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000113" HPOS="1802" VPOS="1277" WIDTH="20" />
            <String HPOS="1822" VPOS="1277" HEIGHT="40" WIDTH="95" ID="PAG_1308_ST000128" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000114" HPOS="1917" VPOS="1277" WIDTH="16" />
            <String HPOS="1933" VPOS="1277" HEIGHT="40" WIDTH="46" ID="PAG_1308_ST000129" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000115" HPOS="1979" VPOS="1282" WIDTH="9" />
            <String HPOS="1988" VPOS="1282" HEIGHT="46" WIDTH="201" ID="PAG_1308_ST000130" WC="1" CONTENT="parternes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000116" HPOS="2189" VPOS="1290" WIDTH="17" />
            <String HPOS="2206" VPOS="1290" HEIGHT="27" WIDTH="104" ID="PAG_1308_ST000131" WC="1" CONTENT="sam-" SUBS_TYPE="HypPart1" SUBS_CONTENT="samlede" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2310" VPOS="1317" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="797" VPOS="1336" HEIGHT="51" WIDTH="350" ID="PAG_1308_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="797" VPOS="1336" HEIGHT="40" WIDTH="90" ID="PAG_1308_ST000132" WC="1" CONTENT="lede" SUBS_TYPE="HypPart2" SUBS_CONTENT="samlede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000117" HPOS="887" VPOS="1336" WIDTH="17" />
            <String HPOS="904" VPOS="1336" HEIGHT="51" WIDTH="243" ID="PAG_1308_ST000133" WC="1" CONTENT="omsætning" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="1419" HEIGHT="53" WIDTH="2153" ID="PAG_1308_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="1419" HEIGHT="53" WIDTH="2153" ID="PAG_1308_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1419" HEIGHT="51" WIDTH="138" ID="PAG_1308_ST000134" WC="1" CONTENT="Østrig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000118" HPOS="292" VPOS="1419" WIDTH="504" />
            <String HPOS="796" VPOS="1419" HEIGHT="41" WIDTH="91" ID="PAG_1308_ST000135" WC="1" CONTENT="Ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000119" HPOS="887" VPOS="1420" WIDTH="22" />
            <String HPOS="909" VPOS="1420" HEIGHT="40" WIDTH="181" ID="PAG_1308_ST000136" WC="1" CONTENT="normale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000120" HPOS="1090" VPOS="1419" WIDTH="23" />
            <String HPOS="1113" VPOS="1419" HEIGHT="42" WIDTH="302" ID="PAG_1308_ST000137" WC="1" CONTENT="overtrædelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000121" HPOS="1415" VPOS="1433" WIDTH="21" />
            <String HPOS="1436" VPOS="1433" HEIGHT="39" WIDTH="53" ID="PAG_1308_ST000138" WC="1" CONTENT="op" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000122" HPOS="1489" VPOS="1420" WIDTH="21" />
            <String HPOS="1510" VPOS="1420" HEIGHT="40" WIDTH="45" ID="PAG_1308_ST000139" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000123" HPOS="1555" VPOS="1421" WIDTH="28" />
            <String HPOS="1583" VPOS="1421" HEIGHT="39" WIDTH="15" ID="PAG_1308_ST000140" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000124" HPOS="1598" VPOS="1420" WIDTH="27" />
            <String HPOS="1625" VPOS="1420" HEIGHT="41" WIDTH="96" ID="PAG_1308_ST000141" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000125" HPOS="1721" VPOS="1420" WIDTH="27" />
            <String HPOS="1748" VPOS="1420" HEIGHT="52" WIDTH="198" ID="PAG_1308_ST000142" WC="1" CONTENT="Schilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000126" HPOS="1946" VPOS="1421" WIDTH="22" />
            <String HPOS="1968" VPOS="1421" HEIGHT="41" WIDTH="192" ID="PAG_1308_ST000143" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000127" HPOS="2160" VPOS="1421" WIDTH="22" />
            <String HPOS="2182" VPOS="1421" HEIGHT="41" WIDTH="44" ID="PAG_1308_ST000144" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000128" HPOS="2226" VPOS="1433" WIDTH="24" />
            <String HPOS="2250" VPOS="1433" HEIGHT="29" WIDTH="57" ID="PAG_1308_ST000145" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="797" VPOS="1480" HEIGHT="111" WIDTH="1514" ID="PAG_1308_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="797" VPOS="1480" HEIGHT="54" WIDTH="1514" ID="PAG_1308_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="797" VPOS="1482" HEIGHT="39" WIDTH="178" ID="PAG_1308_ST000146" WC="1" CONTENT="540.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000129" HPOS="975" VPOS="1480" WIDTH="16" />
            <String HPOS="991" VPOS="1480" HEIGHT="41" WIDTH="57" ID="PAG_1308_ST000147" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000130" HPOS="1048" VPOS="1481" WIDTH="19" />
            <String HPOS="1067" VPOS="1481" HEIGHT="41" WIDTH="91" ID="PAG_1308_ST000148" WC="1" CONTENT="Ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000131" HPOS="1158" VPOS="1481" WIDTH="17" />
            <String HPOS="1175" VPOS="1481" HEIGHT="51" WIDTH="149" ID="PAG_1308_ST000149" WC="1" CONTENT="særligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000132" HPOS="1324" VPOS="1494" WIDTH="15" />
            <String HPOS="1339" VPOS="1494" HEIGHT="38" WIDTH="125" ID="PAG_1308_ST000150" WC="1" CONTENT="grove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000133" HPOS="1464" VPOS="1481" WIDTH="18" />
            <String HPOS="1482" VPOS="1481" HEIGHT="41" WIDTH="301" ID="PAG_1308_ST000151" WC="1" CONTENT="overtrædelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000134" HPOS="1783" VPOS="1494" WIDTH="15" />
            <String HPOS="1798" VPOS="1494" HEIGHT="40" WIDTH="53" ID="PAG_1308_ST000152" WC="1" CONTENT="op" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000135" HPOS="1851" VPOS="1482" WIDTH="16" />
            <String HPOS="1867" VPOS="1482" HEIGHT="40" WIDTH="44" ID="PAG_1308_ST000153" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000136" HPOS="1911" VPOS="1483" WIDTH="23" />
            <String HPOS="1934" VPOS="1483" HEIGHT="39" WIDTH="47" ID="PAG_1308_ST000154" WC="1" CONTENT="10" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000137" HPOS="1981" VPOS="1482" WIDTH="17" />
            <String HPOS="1998" VPOS="1482" HEIGHT="41" WIDTH="95" ID="PAG_1308_ST000155" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000138" HPOS="2093" VPOS="1482" WIDTH="21" />
            <String HPOS="2114" VPOS="1482" HEIGHT="51" WIDTH="197" ID="PAG_1308_ST000156" WC="1" CONTENT="Schilling" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="797" VPOS="1542" HEIGHT="49" WIDTH="602" ID="PAG_1308_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="797" VPOS="1542" HEIGHT="40" WIDTH="195" ID="PAG_1308_ST000157" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000139" HPOS="992" VPOS="1542" WIDTH="15" />
            <String HPOS="1007" VPOS="1542" HEIGHT="40" WIDTH="46" ID="PAG_1308_ST000158" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000140" HPOS="1053" VPOS="1554" WIDTH="17" />
            <String HPOS="1070" VPOS="1554" HEIGHT="28" WIDTH="57" ID="PAG_1308_ST000159" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000141" HPOS="1127" VPOS="1543" WIDTH="21" />
            <String HPOS="1148" VPOS="1543" HEIGHT="48" WIDTH="65" ID="PAG_1308_ST000160" WC="1" CONTENT="5,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000142" HPOS="1213" VPOS="1542" WIDTH="16" />
            <String HPOS="1229" VPOS="1542" HEIGHT="40" WIDTH="96" ID="PAG_1308_ST000161" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000143" HPOS="1325" VPOS="1542" WIDTH="18" />
            <String HPOS="1343" VPOS="1542" HEIGHT="40" WIDTH="56" ID="PAG_1308_ST000162" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1624" HEIGHT="50" WIDTH="1701" ID="PAG_1308_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="1624" HEIGHT="50" WIDTH="1701" ID="PAG_1308_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1624" HEIGHT="50" WIDTH="185" ID="PAG_1308_ST000163" WC="1" CONTENT="Portugal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000144" HPOS="338" VPOS="1625" WIDTH="457" />
            <String HPOS="795" VPOS="1625" HEIGHT="40" WIDTH="250" ID="PAG_1308_ST000164" WC="1" CONTENT="200000000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000145" HPOS="1045" VPOS="1625" WIDTH="17" />
            <String HPOS="1062" VPOS="1625" HEIGHT="40" WIDTH="172" ID="PAG_1308_ST000165" WC="1" CONTENT="escudos" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000146" HPOS="1234" VPOS="1625" WIDTH="18" />
            <String HPOS="1252" VPOS="1625" HEIGHT="40" WIDTH="194" ID="PAG_1308_ST000166" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000147" HPOS="1446" VPOS="1625" WIDTH="15" />
            <String HPOS="1461" VPOS="1625" HEIGHT="40" WIDTH="45" ID="PAG_1308_ST000167" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000148" HPOS="1506" VPOS="1637" WIDTH="18" />
            <String HPOS="1524" VPOS="1637" HEIGHT="28" WIDTH="57" ID="PAG_1308_ST000168" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000149" HPOS="1581" VPOS="1626" WIDTH="19" />
            <String HPOS="1600" VPOS="1626" HEIGHT="48" WIDTH="67" ID="PAG_1308_ST000169" WC="1" CONTENT="7,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000150" HPOS="1667" VPOS="1625" WIDTH="16" />
            <String HPOS="1683" VPOS="1625" HEIGHT="40" WIDTH="96" ID="PAG_1308_ST000170" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000151" HPOS="1779" VPOS="1625" WIDTH="19" />
            <String HPOS="1798" VPOS="1625" HEIGHT="40" WIDTH="56" ID="PAG_1308_ST000171" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1706" HEIGHT="135" WIDTH="2157" ID="PAG_1308_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="1706" HEIGHT="53" WIDTH="2157" ID="PAG_1308_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="1706" HEIGHT="40" WIDTH="169" ID="PAG_1308_ST000172" WC="1" CONTENT="Finland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000152" HPOS="321" VPOS="1708" WIDTH="473" />
            <String HPOS="794" VPOS="1708" HEIGHT="38" WIDTH="26" ID="PAG_1308_ST000173" WC="1" CONTENT="4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000153" HPOS="820" VPOS="1707" WIDTH="15" />
            <String HPOS="835" VPOS="1707" HEIGHT="40" WIDTH="205" ID="PAG_1308_ST000174" WC="1" CONTENT="millioner" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000154" HPOS="1040" VPOS="1708" WIDTH="13" />
            <String HPOS="1053" VPOS="1708" HEIGHT="39" WIDTH="97" ID="PAG_1308_ST000175" WC="1" CONTENT="FIM" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000155" HPOS="1150" VPOS="1707" WIDTH="15" />
            <String HPOS="1165" VPOS="1707" HEIGHT="40" WIDTH="194" ID="PAG_1308_ST000176" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000156" HPOS="1359" VPOS="1707" WIDTH="14" />
            <String HPOS="1373" VPOS="1707" HEIGHT="40" WIDTH="45" ID="PAG_1308_ST000177" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000157" HPOS="1418" VPOS="1720" WIDTH="16" />
            <String HPOS="1434" VPOS="1720" HEIGHT="27" WIDTH="57" ID="PAG_1308_ST000178" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000158" HPOS="1491" VPOS="1709" WIDTH="20" />
            <String HPOS="1511" VPOS="1709" HEIGHT="38" WIDTH="22" ID="PAG_1308_ST000179" WC="1" CONTENT="5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000159" HPOS="1533" VPOS="1707" WIDTH="16" />
            <String HPOS="1549" VPOS="1707" HEIGHT="41" WIDTH="96" ID="PAG_1308_ST000180" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000160" HPOS="1645" VPOS="1707" WIDTH="17" />
            <String HPOS="1662" VPOS="1707" HEIGHT="40" WIDTH="55" ID="PAG_1308_ST000181" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000161" HPOS="1717" VPOS="1708" WIDTH="19" />
            <String HPOS="1736" VPOS="1708" HEIGHT="40" WIDTH="98" ID="PAG_1308_ST000182" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000162" HPOS="1834" VPOS="1709" WIDTH="18" />
            <String HPOS="1852" VPOS="1709" HEIGHT="39" WIDTH="94" ID="PAG_1308_ST000183" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000163" HPOS="1946" VPOS="1708" WIDTH="16" />
            <String HPOS="1962" VPOS="1708" HEIGHT="40" WIDTH="46" ID="PAG_1308_ST000184" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000164" HPOS="2008" VPOS="1708" WIDTH="9" />
            <String HPOS="2017" VPOS="1708" HEIGHT="51" WIDTH="292" ID="PAG_1308_ST000185" WC="1" CONTENT="omsætningen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="154" VPOS="1789" HEIGHT="52" WIDTH="1110" ID="PAG_1308_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1789" HEIGHT="51" WIDTH="166" ID="PAG_1308_ST000186" WC="1" CONTENT="Sverige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000165" HPOS="320" VPOS="1791" WIDTH="481" />
            <String HPOS="801" VPOS="1791" HEIGHT="39" WIDTH="95" ID="PAG_1308_ST000187" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000166" HPOS="896" VPOS="1790" WIDTH="16" />
            <String HPOS="912" VPOS="1790" HEIGHT="40" WIDTH="47" ID="PAG_1308_ST000188" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000167" HPOS="959" VPOS="1790" WIDTH="10" />
            <String HPOS="969" VPOS="1790" HEIGHT="51" WIDTH="295" ID="PAG_1308_ST000189" WC="1" CONTENT="omsætningen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1872" HEIGHT="52" WIDTH="1705" ID="PAG_1308_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="1872" HEIGHT="52" WIDTH="1705" ID="PAG_1308_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="1874" HEIGHT="38" WIDTH="80" ID="PAG_1308_ST000190" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000168" HPOS="232" VPOS="1873" WIDTH="14" />
            <String HPOS="246" VPOS="1873" HEIGHT="39" WIDTH="205" ID="PAG_1308_ST000191" WC="1" CONTENT="Forenede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000169" HPOS="451" VPOS="1872" WIDTH="16" />
            <String HPOS="467" VPOS="1872" HEIGHT="51" WIDTH="233" ID="PAG_1308_ST000192" WC="1" CONTENT="Kongerige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000170" HPOS="700" VPOS="1874" WIDTH="100" />
            <String HPOS="800" VPOS="1874" HEIGHT="39" WIDTH="95" ID="PAG_1308_ST000193" WC="1" CONTENT="10%" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000171" HPOS="895" VPOS="1873" WIDTH="17" />
            <String HPOS="912" VPOS="1873" HEIGHT="40" WIDTH="47" ID="PAG_1308_ST000194" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000172" HPOS="959" VPOS="1873" WIDTH="10" />
            <String HPOS="969" VPOS="1873" HEIGHT="50" WIDTH="294" ID="PAG_1308_ST000195" WC="1" CONTENT="omsætningen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000173" HPOS="1263" VPOS="1873" WIDTH="17" />
            <String HPOS="1280" VPOS="1873" HEIGHT="40" WIDTH="11" ID="PAG_1308_ST000196" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000174" HPOS="1291" VPOS="1875" WIDTH="17" />
            <String HPOS="1308" VPOS="1875" HEIGHT="38" WIDTH="80" ID="PAG_1308_ST000197" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000175" HPOS="1388" VPOS="1874" WIDTH="14" />
            <String HPOS="1402" VPOS="1874" HEIGHT="39" WIDTH="206" ID="PAG_1308_ST000198" WC="1" CONTENT="Forenede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1308_SP000176" HPOS="1608" VPOS="1873" WIDTH="16" />
            <String HPOS="1624" VPOS="1873" HEIGHT="51" WIDTH="233" ID="PAG_1308_ST000199" WC="1" CONTENT="Kongerige" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>